[arch-dev-public] Updating gcc3 package

Jason Chu jason at archlinux.org
Tue Jun 19 17:30:02 EDT 2007

Does anyone have any problems with me updating the gcc3 package to gcc3.4?
It looks like the only packages that depend on it in extra are qemu and

Like tpowa said, kvm doesn't compile with gcc 3.3 but will with gcc 3.4.
It seems that qemu doesn't care, just as long as it's not gcc 4.

Do any packages depend on gcc 3.3?

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <http://archlinux.org/pipermail/arch-dev-public/attachments/20070619/db08e1db/attachment.pgp>

More information about the arch-dev-public mailing list